import 'dart:math';

const _chars = 'abcdefghijklmnopqrstuvwxyz';
Random _rnd = Random();

String getRandomString(int length) => String.fromCharCodes(Iterable.generate(length, (_) => _chars.codeUnitAt(_rnd.nextInt(_chars.length))));

String checkIntType(String string) {
  if (string.contains(',')) {
    final intTry = double.tryParse(string);
    if (intTry != null) {
      return string;
    }
  } else {
    final intTry = int.tryParse(string);
    if (intTry != null) {
      return string;
    }
  }
  return '"$string"';
}
